package br.mp.mprj.portal.portlet.gestaomensagens.ws.vo;

import java.io.Serializable;

public class CodigoDescricaoRetorno implements Serializable {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -8148397844927505225L;
	private String codigo;
	private String descricao;
	private String error;
	
	
	public String getCodigo() {
		return codigo;
	}
	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}
	public String getDescricao() {
		return descricao;
	}
	public void setDescricao(String descricao) {
		this.descricao = descricao;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
}
